[Ubuntu 13.04] Nie można zainstalować przeglądarki Google Chrome

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!

Przy próbie instalacji przeglądarki Google Chrome w Ubuntu 13.04 Raring Ringtail możecie napotkać na problem związany z brakiem biblioteki libudev0.

Problem pojawia się wyłącznie w przypadku świeżej instalacji systemu. Jeśli dokonywałeś aktualizacji z poprzedniego wydania, informacja o niespełnionych zależnościach nie powinna się pojawić.

Google Chrome

Póki programiści Google nie naprawią tej usterki, użytkownicy chcący korzystać z przeglądarki Google Chrome muszą pobrać i zainstalować brakującą bibliotekę:

Paczkę zainstalujesz za pomocą Centrum oprogramowania Ubuntu lub wydając w terminalu polecenie (zakładam, że pliki pobierane są do katalogu Pobrane):

  • dla wersji 32-bitowej:
    sudo dpkg -i ~/Pobrane/libudev0_175-0ubuntu19_i386.deb
  • dla wersji 64-bitowej
    sudo dpkg -i ~/Pobrane/libudev0_175-0ubuntu19_amd64.deb
Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • Zakapior

    Wielkie dzięki. .. właśnie miałem z tym problem

  • Szumi$

    Dzięki :P Pomogło ;)

  • Tomek

    A mnie nie pomogło bo mi wyskoczyl błąd”dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie libudev0:
    libudev0 zależy od libc6 (>= 2.17); jednakże:
    Wersją libc6 w systemie jest 2.15-0ubuntu10.4.
    dpkg: błąd przetwarzania libudev0 (–install):
    problemy z zależnościami – pozostawiony nieskonfigurowany
    Wystąpiły błędy podczas przetwarzania:
    libudev0″ Jak to naprawić ? Proszę o pomoc

    • Roman

      U mnie podobnie…

    • Zeely

      Pakiety do pobrania są dla wersji 32-bitowej oraz 64-bitowej. Z tego wynika, że instalujesz nie tą wersję co trzeba ;)

  • Zeely

    Działa aż miło ;)